#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.9
visibility:           public
id:                   doctemplates-0.9-7nqGKiKDj1K5fBIGcD4ie2
key:                  doctemplates-0.9-7nqGKiKDj1K5fBIGcD4ie2
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  9748cc6515f47c067044c3ac8c79f501
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.4/site-local/doctemplates-0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/doctemplates-0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.9-7nqGKiKDj1K5fBIGcD4ie2
depends:
    HsYAML-0.2.1.0-ee4mPOZB2y7TNBLDWq4SY
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    containers-0.6.2.1 doclayout-0.3.0.2-LbkN9AZiZeN5Z1LXX3bePD
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-LBtXCOlSrNBHDdPHk4MvS7 text-1.2.4.1
    text-conversions-0.3.1-FM6rmUz9quHAjjJVbqmXAz
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

